=== debian/changelog ===
eta (1.0.1-1) unstable; urgency=low

  * Initial release. Closes: #923225

 -- Mark King <mark@vemek.co>  Sat, 30 Oct 2021 14:09:19 +0000
