=== debian/control ===
Source: eta
Section: utils
Priority: optional
Maintainer: Mark King <mark@vemek.co>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/aioobe/eta
Vcs-Browser: https://github.com/aioobe/eta
Vcs-Git: https://github.com/aioobe/eta.git
Rules-Requires-Root: no

Package: eta
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility for monitoring ETA and progress of an arbitrary process
 ETA is a shell utility to monitor the progress of arbitrary processes. Given a
 target value and a command to run that generates the current value, ETA will
 print a progress bar and an up-to-date estimated time for the process to
 complete. This is useful to monitor a variety of other tools which do not
 output their progress or their time until completion.
